Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 203907 - Can't see driver list properly
Summary: Can't see driver list properly
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-08-24 12:50 UTC by Tim Waugh
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.7.31-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-29 17:11:41 UTC


Attachments (Terms of Use)

Description Tim Waugh 2006-08-24 12:50:10 UTC
Description of problem:
When selecting a printer model and driver, there is only enough room to see one
driver at a time in the list.  Perhaps it should have a vertical drag-slider
(like the horizontal one for the printer/PPD/driver descriptions), or just have
more space allocated to it.

Version-Release number of selected component (if applicable):
0.7.26-1

Comment 1 Tim Waugh 2006-09-29 16:35:47 UTC
Fixed in CVS.

Comment 2 Tim Waugh 2006-09-29 17:11:41 UTC
Fixed in 0.7.31-1.


Note You need to log in before you can comment on or make changes to this bug.